| Elektra 0.11.0

List of all members
org.libelektra.exception.KeyBinaryValueException Class Reference

Indicates a `key's` underlying native key value is not of type binary, and therefore is not compatible with the invoked functionality raising this exception. More...

Inherits IllegalStateException.

## Detailed Description

Indicates a `key's` underlying native key value is not of type binary, and therefore is not compatible with the invoked functionality raising this exception.

The documentation for this class was generated from the following file:

- KeyBinaryValueException.java